Subject: bug#50849: 28.0.50; Proposal for Emacs daemon to signal when being busy

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Sep 2022 10:52:38 +0200

Robert Pluim <[email-masked]> writes:

> Aagh, that was a bit quick. What about if I want to try forever, but
> be informed every <n> seconds that emacs hasnʼt responded yet? (I
> thought that was in the original proposal?)

I think one single warning is what the vast majority of people would
want to see, so adding something to twiddle this doesn't seem useful.